Set the vte min version from 0.26 to 0.24
authorJacques-Pascal Deplaix <jp.deplaix@gmail.com>
Thu, 19 May 2011 08:36:50 +0000 (10:36 +0200)
committerJacques-Pascal Deplaix <jp.deplaix@gmail.com>
Thu, 19 May 2011 08:36:50 +0000 (10:36 +0200)
commit380e866a74bf98c39674f7c9f89d018410aaaab1
tree06abca646d2fea1a706f88f626548b30ea4346b3
parent48cbb6cb6cb9a47c55e23179b3bf04cb211584da
Set the vte min version from 0.26 to 0.24
wscript